#. extracted from swext/mediawiki/src
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2019-07-11 18:38+0200\n"
"PO-Revision-Date: 2023-05-09 15:34+0000\n"
"Last-Translator: Rizal Muttaqin <riz_17_oke@yahoo.co.id>\n"
"Language-Team: Indonesian <https://translations.documentfoundation.org/projects/libo_ui-7-5/swextmediawikisrc/id/>\n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n>1;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Weblate 4.15.2\n"
"X-POOTLE-MTIME: 1369352554.000000\n"

#. MzinF
#: description.xml
msgctxt ""
"description.xml\n"
"dispname\n"
"description.text"
msgid "Wiki Publisher"
msgstr "Penerbit Wiki"

#. MgWcV
#: description.xml
msgctxt ""
"description.xml\n"
"extdesc\n"
"description.text"
msgid "The Wiki Publisher enables you to create Wiki articles on MediaWiki servers without having to know the syntax of the MediaWiki markup language. Publish your new and existing documents transparently with the Writer to a wiki page.\n"
msgstr "Wiki Publisher memungkinkan Anda membuat artikel Wiki pada peladen MediaWiki tanpa perlu mengetahui sintaks bahasa markup MediaWiki. Terbitkan dokumen baru dan lama Anda secara transparan dengan Writer ke suatu halaman wiki.\n"
